{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-11T08:56:14Z"
    },
    "lastModificationSignature": "3bc9b72bb34cdad52cb707628a5415d71af782d7d2bbfd4d1768afc88186f5c2"
  }
}